USE COWS
GO
ALTER TABLE dbo.SIPT_EVENT_ACTY NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_SIPT_ACTY_TYPE WITH (TABLOCKX)
GO

INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('1','New Customer Install','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('2','Add a Site','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('3','Change Trunk QTY','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('4','Porting new TNs','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('6','Adding New TNs','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('7','Add New Trunk Group','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('8','Change Trunk Group Attributes','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('9','Disconnect TNs','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('10','Disconnect Trunks','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('11','Disconnect Site','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('12','Disconnect Entire Customer','1',GETDATE())
INSERT LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID,CREAT_DT)       VALUES('13','Other','1',GETDATE())

GO
ALTER TABLE dbo.SIPT_EVENT_ACTY CHECK CONSTRAINT ALL
GO
